Bug 250590 - Russian pdf version of Virtualization Guide is completely broken.
Summary: Russian pdf version of Virtualization Guide is completely broken.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact: Content Services Development
URL: https://www.redhat.com/docs/manuals/e...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 11:26 UTC by Alexey Vasyukov
Modified: 2009-09-02 04:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 04:56:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexey Vasyukov 2007-08-02 11:26:00 UTC
Description of problem: 
The document has problem with formating and fonts. All the cyrillic symbols look
as #. So, document is unreadable. Html version of this guide is ok, so this bug
technically has low impact. But it is still important for image of company.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Red Hat Bugzilla 2007-10-03 01:15:28 UTC
User bcleary@redhat.com's account has been closed

Comment 2 David O'Brien 2007-10-03 03:10:12 UTC
Reassigning to Don. Virtualization now part of RHEL.


Note You need to log in before you can comment on or make changes to this bug.